Subject: Re: Job | Tech Support Remote Screening
From: Neeraj Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 6 Jan 2021 15:43:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3743 Applicants

View All

Neeraj Kumar
I have done B.tech(ECE) Summer training -In July, 2010 I had completed my summer training from 'NTPC', Delhi. Summer training after 3rd year-In July, 2011 I had done my training in Embedded Technology from CMC Corporated by TCS in Noida. minor project - I completed my mini project "Electronics Security System" based on "Embedded Technology". I am looking for a job in good organisation, where I can project my potential to help the organisation to reach its goal. I am quicker learner.

Shortlist

Reject

Current Designation AM- Digital Signage and Tech Support
Current Company Savi Vision
Notice Period 1 Months
Previous Designation Senior Technical Support Engineer
Previous Company Planet Advertising Pvt Ltd

Contact Details
Mobile:

Exp
5 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon
Education
B.Tech/B.E.
Kurukshetra University
Key Skills
troubleshooting of internet through remotely, installation and trouble shooting of local and network printer, lan troubleshooting, technical support, ms-office, c language, fast typing speed, scala software, apache tomcat5, Desktop support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem